<div class="bg">
    <div class="jumbotron bg-white">
        <h3>This is Y Component</h3>
        <input type="text" name="" id="" class="form-control">
        <button class="btn btn-success btn-sm"> Save</button>
    </div>
</div>
